BODY
{
    FONT-SIZE: 11px;
    COLOR: #1d2e67;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #ffffff;
	margin: 0px;
}
P
{
    MARGIN-TOP: 4px;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 4px;
    COLOR: #1d2e67;
    FONT-FAMILY: Tahoma;
	padding-left: 5px;
	padding-right: 5px;
}

table
{
    
    FONT-SIZE: 11px;
    COLOR: #1d2e67;
    FONT-FAMILY: Tahoma;
	
}
TD.Top4
{
    BACKGROUND-IMAGE:  url('images/top4back.gif')
}
TD.Col1
{
    BACKGROUND-COLOR: #87A500
}

INPUT.Newsletter
{
    FONT-SIZE: 11px;
    WIDTH: 139px;
    COLOR: #1d2e67;
    FONT-FAMILY: Tahoma
}

.title {padding-left: 132px;
	padding-top: 25px; }
	
h1 {FONT-SIZE: 14px;
    padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	MARGIN-TOP: 4px;
	MARGIN-BOTTOM: 10px;
	}
h2 {FONT-SIZE: 12px;
    padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	MARGIN-TOP: 10px;
	MARGIN-BOTTOM: 10px;
	text-align: center;}
	
A:link, A:active, A:visited { text-decoration: none; font-family: Tahoma; font-size: 11px; font-weight: bold; }

A.left:link {color: #23377B; font-size: 12px;}
A.left:visited {color: #23377B; font-size: 12px;}
A.left:active {color: #23377B; font-size: 12px;}
A.left:hover {color: #87A500; font-size: 12px; }

A.top:link {color: #1d2e67; font-size: 28px;}
A.top:visited {color: #1d2e67; font-size: 28px;}
A.top:active {color: #1d2e67; font-size: 28px;}
A.top:hover {color: #1d2e67; font-size: 28px; }